{
    "name": "concat/cache",
    "license": "MIT",
    "authors": [
        {
            "name": "Rudolf Theunissen",
            "email": "rudolf.theunissen@gmail.com"
        }
    ],
    "require": {
        "php": ">=5.6",
        "phpunit/phpunit": "4.1.*",
        "concat/filesystem": "dev-master"
    },
    "minimum-stability" : "dev",
    "autoload": {
        "psr-4" : {
            "Concat\\Cache\\" : "src/",
            "Concat\\Cache\\Tests\\": "tests/"
        }
    }
}
